*{
    margin: 0px;
    padding: 0px;
}



body{
    background-color: rgb(0, 128, 128);
}


body{
    padding-bottom: 50px;
}


header{
    background-color: gray;
    height: 100px;
    width: 100%;
    text-align: center;
    line-height: 50px;
}


#container{
    background-color: lightgray;
    width: 60%;
    float: center;
    margin: 10px auto;
    border: 1px solid black;
}

nav{
    background-color: rgb(167, 156, 167);
    
    height: 50px;
    border-bottom: 1px dashed black; 
    line-height: 30px;

}
nav ul li{
    float: left;
    list-style: none;
    margin: 10px;
}
.clearfix{
    clear:both;
}

#content{
    min-height: 200px;
    width: 100%;
    padding: 10px;
}
.article{
    margin-top: 15px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;

}
footer{
    background-color: rgb(0, 0, 0);
    color: white;
    text-align: center;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
}

